## org.biojava.bio.program
Class PdbToXMLConverter

    java.lang.Object
      org.biojava.bio.program.PdbToXMLConverter

    public class PdbToXMLConverter

extends Object

A class that converts Protein Data Bank (PDB) to XML that will validate against the biojava:MacromolecularStructure DTD.

Note this code is experimental and subject to change without notice.

Copyright © 2000 Cambridge Antibody Technology.

Primary author -

- Simon Brocklehurst (CAT)

Other authors -

- Tim Dilks (CAT)
- Colin Hardman (CAT)
- Stuart Johnston (CAT)

This code was first released to the biojava.org project, July 2000.

Version:
  0.1
Author:
  Cambridge Antibody Technology (CAT)
See Also:
  `BlastLikeSAXParser`, `SimpleXMLEmitter`

Constructor Summary
`PdbToXMLConverter(String poInput)` Creates a new `BlastToXMLConverter` instance.

Method Summary
`void` `convert()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PdbToXMLConverter

    public PdbToXMLConverter(String poInput)

  Creates a new `BlastToXMLConverter` instance.

Method Detail

### convert

    public void convert()
                 throws IOException,
                        SAXException

  Throws:
    `IOException`
    `SAXException`